Bug 427684 - man-pages fileconflict
Summary: man-pages fileconflict
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-ko   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-06 17:24 UTC by Florian La Roche
Modified: 2008-07-30 20:10 UTC (History)
1 user (show)

Fixed In Version: 1.55-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 20:10:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2008-01-06 17:24:25 UTC
Description of problem:

Should these be fixed in shadow-utils or within the man-page rpms?

fileconflict for /usr/share/man/es/man8/vipw.8.gz in
man-pages-es-extra-1.55-4.fc9.noarch.rpm and shadow-utils-4.1.0-1.fc9.i386.rpm
fileconflict for /usr/share/man/ko/man8/vipw.8.gz in
man-pages-ko-20050219-1.fc9.noarch.rpm and shadow-utils-4.1.0-1.fc9.i386.rpm


regards,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Peter Vrabec 2008-01-07 16:35:41 UTC
It should be fixed within man-pages. vipw is provided by shadow-utils in 
rawhide.

Comment 2 Ding-Yi Chen 2008-01-08 03:24:16 UTC
Both man-pages-ko and man-pages-es are addressed, the revisions are in
update-testing repo.

Comment 3 Fedora Update System 2008-01-11 22:09:04 UTC
man-pages-ko-20050219-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-ko'

Comment 4 Fedora Update System 2008-01-11 22:09:24 UTC
man-pages-es-1.55-5.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-es'

Comment 5 Fedora Update System 2008-01-11 22:10:38 UTC
man-pages-es-1.55-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-es'

Comment 6 Fedora Update System 2008-07-30 20:10:38 UTC
man-pages-es-1.55-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.